#cms-home-body {
    position: relative;
    margin-top: -550px;
}

/* PRESTIGE MOSAIC */

.prestige-collection {
    color: white;
    background-color: black;
    float: left;
    width: 1140px;
    height: 100%;
    margin-top: 14px;
    text-align: center;
    font-family: Helvetica neue, Arial, sans-serif;
}
.prestige-collection .prestige-header {
    font-size: 42px;
    text-transform: uppercase;    
    width: 600px;
    margin: 0px auto;
}
.prestige-collection .prestige-header  > div {
    padding-top: 40px;
    display:table;
    margin: 0px auto;
}
.prestige-collection hr {
    border: 0;
    height: 1px;
    background: #4cb7ff;
}
.prestige-collection hr.short {
    width: 85%;
    margin-top: -3%;
    margin-bottom: -3%; 
}
.prestige-collection  .prestige-label {
    line-height:.6em;
    font-weight:200;
}
.prestige-collection .subheading {
    font-size: 40px;
    font-weight:400;
    line-height: 45px;
    margin-left: auto;
    margin-right: auto;
    padding: 30px 0px;
    text-transform: uppercase;
    width: 1000px;
}
.prestige-collection .description {
    font-size: 18px;
    line-height: 20px;
    margin-left: auto;
    margin-right: auto;
    color: #666666;
    padding-bottom: 30px;
    width: 1000px;
}
.prestige-collection .buttons {
    padding: 10px 0 35px;
}
.prestige-collection .buttons .button {
    background-color: black;
    border: 1px solid white;
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Helvetica neue, Arial, sans-serif;
    font-weight: 300;    
    font-size: 20px;
    line-height: 45px;
    width: 250px;
    height: 45px;
    margin: 0 30px;
}
.prestige-collection .image-container {
    background-position:center; 
    background-repeat: no-repeat;
    width: 100%;
    height: 744px;
    padding: 50px 62px 62px 62px;
    position: relative;
}  
.prestige-collection .image-container .item {
    position: absolute;
    background-color: blue;
    padding: 0px 0px 0px 0px;
}  
.prestige-collection .image-container .item.t1 {
    left: 62px;
    top: 50px;
    width: 413px;
    height: 332px;
}    
.prestige-collection .image-container .item.t2 {
    left: 475px;
    top: 50px;
    width: 251px;
    height: 166px;
}    
.prestige-collection .image-container .item.t3 {
    left: 475px;
    top: 216px;
    width: 251px;
    height: 166px;
}    
.prestige-collection .image-container .item.t4 {
    left: 726px;
    top: 50px;
    width: 337px;
    height: 332px;
}    
.prestige-collection .image-container .item.t5 {
    left: 62px;
    top: 382px;
    width: 251px;
    height: 166px;
}    
.prestige-collection .image-container .item.t6 {
    left: 62px;
    top: 548px;
    width: 251px;
    height: 166px;
}    
.prestige-collection .image-container .item.t7 {
    left: 313px;
    top: 382px;
    width: 531px;
    height: 332px;
}    
.prestige-collection .image-container .item.t8 {
    left: 844px;
    top: 382px;
    width: 219px;
    height: 332px;
}

/* PRESTIGE SMALL BANNER */

.prestige-small-banner {
    margin-top: 14px;
    color: white;
    font-family: Helvetica neue, Arial, sans-serif;
    width: 100%;
    height: 275px;
    background-position:center; 
    background-repeat: no-repeat;
    position: relative;
}
.prestige-small-banner .left-wrapper {
    float: left;
    width: 25%;
    padding: 35px 0 0 45px;
    font-size: 50px;
    font-weight: 200;
}
.prestige-small-banner header.prestige-header {
    margin: 65px 0 0 0;
}
.prestige-small-banner hr {
    border: 0;
    height: 1px;
    background: #4cb7ff;
}
.prestige-small-banner hr.short {
    margin: -3% auto;
    width: 85%;
}
div.prestige-small-banner .right-wrapper .prestige-header  > div {
    display:table;
    margin: 0 auto;
}
div.prestige-small-banner div.right-wrapper {
    float: right;
    width: 510px;
    height: 100%;
    font-size: 30px;
    position: relative;
}
.prestige-small-banner div.prestige-label {
    line-height: 0.6em;
    font-weight:200;
}
.prestige-small-banner .buttons {
    padding: 0px;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 490px;
    height: 72px;
}
.prestige-small-banner .buttons .button {
    background-color: rgba(0,0,0,0.45);
    border: 1px solid white;
    color: white;
    cursor: pointer;
    display: block;
    font-family: Helvetica neue, Arial, sans-serif;
    font-weight: 300;    
    font-size: 14px;
    line-height: 30px;
    width: 200px;
    height: 35px;
    text-align: center;
}
.prestige-small-banner .buttons .button:nth-of-type(even) {
    float: left;
    margin-right: 0px;
    margin-left: 40px;    
}
.prestige-small-banner .buttons .button:nth-of-type(odd) {
    float: right;
    margin-right: 40px;
    margin-left: 0px;    
}

/* FEATURED SECTION */

.featured {
    display: inline;
    float: left;
    font-family: ITC Lubalin Graph New,Helvetica neue,Arial,sans-serif;
    margin: 0 auto;
    padding-top: 3.75em;
    width: 100%;
}
.featured .header {
    display: block;
    margin: 0 0;
    width: 100%;
}
.featured .header:before, .featured .header:after {
    content: "";
    display: table;
}
.featured .header:after {
    clear: both;
}
.featured .header h1 {
    font-size: 2em;
    font-weight: bold;
}
.featured .header h2 {
    font-size: 1em;
    font-weight: 500;
    padding: 0.938em 0;
}
.featured .feature {
    display: inline;
    float: left;
    margin: 0 0;
    width: 33.3333%;
}
.featured .feature img {
    width: 100%;
}
.featured .feature.left {
    padding-right: 0.66em;
}
.featured .feature.middle {
    padding-left: 0.33em;
    padding-right: 0.33em;
}
.featured .feature.right {
    padding-left: 0.66em;
}
.featured .feature h2 {
    font-size: 1em;
    font-weight: bold;
    padding-bottom: 1.875em;
    padding-top: 1.875em;
}
.featured .feature .copy {
    font-size: 0.875em;
    font-weight: normal;
    line-height: 1.5em;
    word-wrap: break-word;
}
.featured .feature .link {
    color: #4CB7FF;
    display: block;
    font-size: 1em;
    font-weight: bold;
    line-height: 1em;
    padding-top: 1.25em;
}
.featured .feature .link .icon-arrow {
    top: 8px;
}
html.ja .featured {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
html.ja .featured .header h1, html.ja .featured .header h2, html.ja .featured .feature .link, html.ja .featured .feature h2 {
    font-family: Arial,sans-serif;
    font-weight: normal;
}

/* MEDIA SECTION */

.media-section .icon, .featured .icon {
    font-family: GettyIcons;
    font-size: 2em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    text-transform: none;
    top: 1px;
}
.media-section .icon:empty, .featured .icon:empty {
    width: 1em;
}
.media-section {
    float: left;
    font-family: ITC Lubalin Graph New,Helvetica neue,Arial,sans-serif;
    font-weight: normal;
    padding-top: 3.75em;
    margin: 0 0;
    width: 50%;
}
.media-section:nth-last-child(odd) {
    padding-right: 0.5em;
}
.media-section:nth-last-child(even) {
    padding-left: 0.5em;
}
.media-section img {
    width: 100%;
}
.media-section .header {
    display: block;
    margin: 0 0;
    width: 100%;
}
.media-section .header:before, .media-section .header:after {
    content: "";
    display: table;
}
.media-section .header:after {
    clear: both;
}
.media-section .header h1 {
    font-size: 2em;
    font-weight: bold;
}
.media-section .header h1 a {
    color: #000000;
}
.media-section .header h2 {
    font-size: 0.875em;
    font-weight: 500;
    padding: 0.938em 0;
}
.media-section .media {
    display: block;
    margin: 0 0;
    width: 100%;
}
.media-section .media:before, .media-section .media:after {
    content: "";
    display: table;
}
.media-section .media:after {
    clear: both;
}
.media-section .media .node {
    display: inline;
    float: left;
    margin: 0;
    position: relative;
    width: 50%;
}
.media-section .media .node.left {
    padding-right: 0.5em;
}
.media-section .media .node.right {
    padding-left: 0.5em;
}
.media-section .media .node.right p {
    margin-left: 0.5em;
}
.media-section .media .node.top {
    padding-bottom: 0.5em;
}
.media-section .media .node.bottom {
    padding-top: 0.5em;
}
.media-section .media .node.bottom p {
    margin-bottom: -0.5em;
}
.media-section .media .node img {
    display: block;
    max-width: 273px;
}
.media-section .media .node p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 0.5em;
    color: #FFFFFF;
    font-size: 1em;
    font-weight: bold;
    height: 35px;
    left: 0;
    padding: 0.625em;
    position: absolute;
    right: 0;
    vertical-align: text-top;
    width: 273px;
}
.media-section .media .node p .icon {
    float: right;
    right: -6px;
    top: -8px;
}
.media-section .categories {
    display: block;
    margin: 0 0;
    padding-top: 1.875em;
    width: 100%;
}
.media-section .categories:before, .media-section .categories:after {
    content: "";
    display: table;
}
.media-section .categories:after {
    clear: both;
}
.media-section .categories h2 {
    font-size: 1em;
    font-weight: bold;
}
.media-section .categories ul {
    margin-left: 0;
    padding: 0;
}
.media-section .categories ul li {
    display: inline;
    float: left;
    font-size: 0.875em;
    margin: 0 0 0 0;
    padding-top: 1.25em;
    width: 50%;
}
.media-section .categories ul li a, .media-section .categories ul li a:visited {
    color: #4CB7FF;
    margin-left: 0;
}
.media-section .categories ul li a:hover, .media-section .categories ul li a:visited:hover {
    background-color: #000000;
    color: #FFFFFF;
    left: -0.5em;
    padding: 0.5em;
    position: relative;
}
.media-section .categories ul li.left {
    padding-right: 0.5em;
}
.media-section .categories ul li.right {
    padding-left: 0.5em;
}
html.ja .media-section {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
html.ja .media-section .header h1, html.ja .media-section .header h2 {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
html.ja .media-section .categories h2 {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
        /* VIDEO PAGE */

        /* Browse editorial events - 4 tile Section */

.editorial-section .icon, .featured .icon {
    font-family: GettyIcons;
    font-size: 2em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    position: relative;
    text-transform: none;
    top: 1px;
}
.editorial-section .icon:empty, .featured .icon:empty {
    width: 1em;
}
.editorial-section {
    float: left;
    font-family: ITC Lubalin Graph New,Helvetica neue,Arial,sans-serif;
    font-weight: normal;
    padding-top: 3.75em;
    padding-right: 0;
}
.editorial-section img {
    width: 100%;
}
.editorial-section .header {
    display: block;
    margin: 0 0;
    width: 100%;
}
.editorial-section .header:before, .editorial-section .header:after {
    content: "";
    display: table;
}
.editorial-section .header:after {
    clear: both;
}
.editorial-section .header h1 {
    font-size: 2em;
    font-weight: bold;
}
.editorial-section .header h1 a {
    color: #000000;
}
.editorial-section .header h2 {
    font-size: 0.875em;
    font-weight: 500;
    padding: 0.938em 0;
}
.editorial-section .media {
    display: block;
    margin: 0 0;
    width: 100%;
}
.editorial-section .media:before, .editorial-section .media:after {
    content: "";
    display: table;
}
.editorial-section .media:after {
    clear: both;
}
.editorial-section .media .node {
    display: inline;
    float: left;
    position: relative;
    padding-bottom: 6px;
    margin-right: 1.4%;
    width: 23.9%;
}
.editorial-section .media .node.last {
        margin: 0;
        }
.editorial-section .media .node.left {
    padding-right: 0.5em;
}
.editorial-section .media .node.right {
    padding-left: 0.5em;
}
.editorial-section .media .node.right p {
    margin-left: 0.5em;
}
.editorial-section .media .node.top {
    padding-bottom: 0.5em;
}
.editorial-section .media .node.bottom {
    padding-top: 0.5em;
}
.editorial-section .media .node.bottom p {
    margin-bottom: -0.5em;
}
.editorial-section .media .node img {
    display: block;
}
.editorial-section .media .node p {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    bottom: 6.2px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    height: 35px;
    left: 0;
    padding: 0.625em;
    position: absolute;
    right: 0;
    vertical-align: text-top;
    width: 100%;
    margin-bottom:0;
}
.editorial-section .media .node p .icon {
right: -6px;
top: 7px;
}
.editorial-link {
color: #FFFFFF;
font-size: 0.875em;
line-height: 1em;
margin-left: 0em;
position: absolute;
top: -2px;
}
.editorial-section .categories {
    display: block;
    margin: 0 0;
    padding-top: 1.875em;
    width: 100%;
}
.editorial-section .categories:before, .editorial-section .categories:after {
    content: "";
    display: table;
}
.editorial-section .categories:after {
    clear: both;
}
.editorial-section .categories h2 {
    font-size: 1em;
    font-weight: bold;
}
.editorial-section .categories ul {
    margin-left: 0;
    padding: 0;
}
.editorial-section .categories ul li {
    display: inline;
    float: left;
    font-size: 0.875em;
    margin: 0 0 0 0;
    padding-top: 1.25em;
    width: 50%;
}
.editorial-section .categories ul li a, .editorial-section .categories ul li a:visited {
    color: #4CB7FF;
    margin-left: 0;
}
.editorial-section .categories ul li a:hover, .editorial-section .categories ul li a:visited:hover {
    background-color: #000000;
    color: #FFFFFF;
    left: -0.5em;
    padding: 0.5em;
    position: relative;
}
.editorial-section .categories ul li.left {
    padding-right: 0.5em;
}
.editorial-section .categories ul li.right {
    padding-left: 0.5em;
}
@media screen and (max-width: 540px) {
    .editorial-section .media .node {
       width: 48%;
       float: left;
    }
}
/* 6 packs */
.editorial-section .media .box {
    display: inline;
    float: left;
    position: relative;
    padding-bottom: 6px;
    margin-right: 1.3%;
    width: 15.5%;
}
.editorial-section .media .box.last, .editorial-section .image-categories.last{
    margin: 0;
}
.editorial-section .image-categories{
    width: 15.5%;
    float: left;
    margin-right: 1.3%;
}

.creative-images {width:64%;}

body.collections_container .editorial-section.creative-images {
    margin-left: .52083%;
    padding-bottom: 30px;
}

@media screen and (max-width: 540px) {
    .editorial-section .media-box {  
        padding-left: 0;
        padding-right: 0;
        width: 50%;
        float: left;
    }
    .editorial-section .media .box {
        clear: both;
    } 
    .editorial-section .media-box img {
        width: auto;
        max-width: none;
    }     
    .editorial-section .image-category-container {
        padding-left: 0;
        padding-right: 0;
        width: 50%;
        float: right;
    }    
    .editorial-section .image-categories {
        padding-bottom: 30px; 
        width:100%; 
        font-size:16px;
        margin-left: 60px !important;
    }
}
/* -----*/
html.ja .editorial-section {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
html.ja .editorial-section .header h1, html.ja .editorial-section .header h2 {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
html.ja .editorial-section .categories h2 {
    font-family: Arial,sans-serif;
    font-weight: normal;
}
        .footage {
        width: 100%;
        }
        .header .title {
        font-size: 2em;
        font-weight: bold;
        }
        .header a {
        color: #4CB7FF;
        }
        .cta-link {
        color: #4CB7FF;
        font-size: 0.875em;
        line-height: 1em;
        padding-top: 1.25em;
        margin-left: 1em;
        }
        .cta-link .icon-arrow {
        top: 8px;
        }
        .description {
        font-size: 0.875em;
        line-height: 1.3em;
        }
        .description .link {
        padding-top: 0em;
        font-weight: normal;
         color: #4CB7FF;
        display: block;
        font-size: 1em;
        line-height: 0.875em;
        }
        .description .link .icon-arrow {
        top: 8px;
        }

        /* Video Section */

        .video-section {
        float: left;
        font-family: ITC Lubalin Graph New,Helvetica neue,Arial,sans-serif;
        font-weight: normal;
        padding-top: 3.75em;
        margin: 0 0;
        width: 49.2%;
        }

        .video-section .video{
        display: block;
        margin: 0 0;
        width: 100%;
        }

        .video-section .header {
        display: block;
        margin: 0 0;
        width: 100%;
        }

        .video-section .header h1 {
        font-size: 2em;
        font-weight: bold;
        }

        .video-section .header h2 {
        font-size: 0.875em;
        font-weight: 500;
        padding: 0.938em 0;
        }

        .video-section a:link {
         font-size: 1em;
        }

        .video-section:nth-child(2n+1) {
        margin-right: 0.5em;
        }
        .video-section:nth-child(2n) {
        margin-left: 0.5em;
        }

        .video-section .icon, .video .icon {
        font-family: GettyIcons;
        font-size: 2em;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1em;
        position: relative;
        text-transform: none;
        }   

        /* Browse Popular Categories Section */

        #category-listing {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 3.75em;
        float: left;
        }

        #category-listing h4 {
        padding-bottom: 1em;
        }

        .mob-col div {
        width: 25%;
        float: left;
        }

        #category-listing .header {width: 100%; margin-bottom: 0.3em; margin-left: 0;}
        #category-listing li {padding-bottom: 0; font-size: 1em;}

        .mob-col .link {
        font-weight: normal;
        color: #4CB7FF;
        display: block;
        line-height: 2em;
        }

        #category-listing.fd {
        margin-left: 0.52083%;
        }

        #category-listing.fd li .link {
        font-size: 12px;
        }

        #category-listing .secound-row {
        padding-top: 30px;
        }

        @media screen and (max-width: 540px) {
            .mob-col {
                clear: both;
            }
            .mob-col div {
                width: 50%;
            }
        }

        /* Featured Collections Section */

        .featured-collection {
        float: left;
        font-family: ITC Lubalin Graph New,Helvetica neue,Arial,sans-serif;
        font-weight: normal;
        margin: 0 0;
        width: 100%;
        }
        .featured-collection header {
        display: block;
        margin: 0 0;
        width: 100%;
        }
        .featured-collection section h3 {
        font-size: 2em;
        font-weight: bold;
        padding-bottom: 8px;
        margin: 0;
        }
        .featured-collection-tiles {
        display: block;
        margin: 0 0;
        width: 100%;
        }
        .featured-collection-tiles h4 {
        font-size: 1em;
        font-weight: bold;
        color: #000;
        text-decoration: none;
        padding: 0.469em 0;
        }
        .tile {
        margin-right: 0.989em;
        float: left;
        width: 23.5%;
        }
        .featured-collection-tiles .tile.last {
        margin-right: 0;
        }
        .featured-collection-tiles .link {
        padding: 0;
        }
        .tile img {
        padding-top: 0.469em;
        }
        .featured-collection .icon, .featured .icon {
        font-family: GettyIcons;
        font-size: 2em;
        font-style: normal;
        font-variant: normal;
        font-weight: normal;
        line-height: 1;
        position: relative;
        text-transform: none;
        }   

        /* FOOTAGE HERO */
        #home-search-hero {
        width: 100%;
        margin: 0;
        }
        #quickSearch {
        width: 38.59%;   
        }
        #quickSearch #mediaTypeOptions {
        left: 0px;
        } 